/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


.product_meta .sku { font-size:22px; }
#navigation {
width: 750px;
}
#top .nav {
float: right;
}
#nav-menu .nav li a  { color:#17125f; font-size:16px;background-image:none;}
#nav-menu .nav li a:hover{ color:#ff6633;font-size:16px; }
.nav li {background-image:none;}
.nav a { padding:2px 22px 0px 0px; color:#fff; text-shadow:none; font-size:13px;}
.nav a:hover {color:#FFF;}
ul.submenu a{ color:#666; }
.nav li ul li a:hover{ color:#666; }
#top .nav li.current-menu-item a {background-color:#666;}
#top .nav a:hover {background-color:#666;}
#navigation ul.rss li a { padding:0px; }
#navigation { position:relative; top:19px; font-size:15px; }
.sub-rss { display:none; }
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells { width:auto; float:none;}
.cart_totals table th { width:100px; }

#carousel-inner {display:none;}
#product-categories {margin: 0 auto;
padding: 2px 0 5px 0px;width: 960px;}
#woo_search-top {float:right; width:250px; }
#contacttop { width: 400px;}
#contacttop p { font-size:16px;color:#999;line-height:22px; }
#nav-menu {
background: url("images/diagonal-bg.png") repeat scroll 0 0 #F9F9F9;
border: 1px solid #D7DADE;
border-radius: 3px 3px 3px 3px;
padding: 0;
position: relative;
width: 922px;
margin: 0 auto;
background: url(images/diagonal-bg.png) repeat scroll 0 0 white;
clear: both;
padding: 10px 20px;

}
ul.product li {
}

.main-nav li a{
display:block;
    padding:0 1em;
    text-decoration:none;
    border:0.06em solid #000;
    border-bottom:0;
    font: 0.88em/2em arial,geneva,helvetica,sans-serif;
    color:#000;
    background-color:#ccc;

    /* CSS 3 elements */
    webkit-border-top-right-radius:0.50em;
    -webkit-border-top-left-radius:0.50em;
    -moz-border-radius-topright:0.50em;
    -moz-border-radius-topleft:0.50em;
    border-top-right-radius:0.50em;
    border-top-left-radius:0.50em;

}

#nav-menu .inner {
background: url(images/diagonal-bg.png) repeat scroll 0 0 white;
clear: both;
margin: 4px;
padding: 0px 0px;
width: auto;

}

.mainnavshadow {
width: 960px;
margin: auto;
}

.tablist {
    list-style:none; 
    height:2em;
    padding:0; 
    margin:0; 
    border: none;
}
.tablist .current-menu-item a{
background-color:#F64600;
}
.tablist .current-menu-item a:hover{
background-color:#F64600;
}
.tablist li {
    float:left; 
    margin-right:0.13em; 
}

.tablist li a {
    display:block;
    padding:6px 2em;
    text-decoration:none;
    border:0.06em solid #FFFFFF;
    border-bottom:0;
    font-weight:bold;
    font: 17px arial,geneva,helvetica,sans-serif;
    color:#fff;
    background-color:#217E8A;
    /* CSS 3 elements */
    webkit-border-top-right-radius:0.50em;
    -webkit-border-top-left-radius:0.50em;
    -moz-border-radius-topright:0.50em;
    -moz-border-radius-topleft:0.50em;
    border-top-right-radius:0.50em;
    border-top-left-radius:0.50em;
}

.tablist li a:hover {
    background:#005560; 
    color:#fff;
    text-decoration:none;
}


.tablist li#current a {
    background-color: #777;
    color: #fff;
}
.tablist li#current a:hover {
    background: #ff6633;
}
#nav-menu-list {
width:100%;
}
#nav-menu-wrapper {
width: 960px;
margin: 0 auto;
}
.categories-wrapper {width:100%;background-color:#F64600;padding-bottom:5px;padding-top:5px;}
.sku { display:none; }
#title-container { padding:0px; display:none;} 
body.tax-product_cat #title-container {display:block;}
#title-container .title {padding-left:0px; margin-left:0px;padding-bottom:20px;padding-top: 10px;}
.col-left ul.products li {}
#main-sidebar-container .col-left ul.products li { }
.col-full a { font-weight:bold;}
.slide-content p {color:#000;}
.entry ul ul li {
background: url(images/bullet.jpg) left center no-repeat}
.wooslider {
margin: 0 0 45px;
}
.slide{ min-height:167px; }
#content #inner { padding: 10px 20px; }
#content {margin-top:20px;}
.nav li.current-menu-item a {color:#FFF; font-weight:bold;}
.nav li.current-menu-ancestor a {color:#FFF; font-weight:bold;}

#top {background-color:#00194B;
position: relative;
z-index: 10000;
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.04);
-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.04);
-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
.tab-bottom-nav { display:none; }
 #header a.cart-button,
  #header a.checkout {
    float: right;
  }
  #header a.checkout {
    display: inline-block;
  }
#header a.cart-button,
#header a.checkout {
 padding: 5px;
border-color: #CCC #EFEFEF #EFEFEF #CCC;
border-width: 1px;
border-style: solid;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #4B4B4B;

background-position: 6px 5px;
background-image: url(../kaboodle-commerce/images/menu_icons.png);
background-repeat:no-repeat;
padding-left:30px;
position: relative;
border-color: #DCE0E4 #D7DBDE #D7DBDE;
border-radius: 3px 3px 3px 3px;
border-style: solid;
border-width: 1px;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);

}

#header a.cart-button .label:before,
#header a.checkout .label:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: .857em;
  margin-right: .618em;
}
.post-966 .add_to_cart_button {display:none !important;}

#header a.cart-button:hover,
#header a.checkout:hover {
 color:#F64600;
}

#header a.checkout {
  padding: .236em;
  display: none;
}
.col-left ul.products li {width:80px;}
ul.products.list li.product img {width:80px;}
#home-wrap ul.products li.product  {

width: 100%;
text-align: left !important;
}
h2.widgettitle {padding-bottom:15px;
padding-top:20px;}
.widget ul.product_list_widget li img {width:64px; }
#mini-features { width:100%}
#mini-features .block.last { float:left; width:45%; padding:15px;}
#mini-features h3 { font-size:16px; }

.printfriendly {display:none;}
.post-29 .printfriendly {display:block;}

#mini-features .feature {
margin-left: 0px;
}
#mini-features .block.last {
	width:30%;
}

#mini-features .block {
margin:0px;
}
ul.products li {
	width:20.6%;
}
.widget ul.product_list_widget li a {
	font-size:14px;
}
ul.products li h3 {
	font-size:16px;
}

.related h2 {

padding-bottom:20px;
}





.col-left ul.products li.product {
  float: none;
  width: 100%;
  text-align: left !important;
}
.col-left ul.products li.product:after {
  content: "";
  display: block;
  clear: both;
}
.col-left ul.products li.product img {
  width: 20.75%;
  float: left;
  margin-bottom: 1.5em;
  -webkit-transition: none !important;
}
.col-left ul.products li.product h3,
.col-left  ul.products li.product div[itemprop="description"],
.col-left  ul.products li.product .price,
.col-left  ul.products li.product .gridgrid-buttonwrap {
  width: 65.4%;
  float: right;
  clear: none;
}
.col-left ul.products li.product div[itemprop="description"] {
  display: block;
}
.col-left ul.products li.product .gridgrid-buttonwrap {
  margin-bottom: 1.5em;
}
.col-left ul.products li.product hr {
  clear: both;
}
#gridgrid-toggle {
  display: inline-block;
  border: 1px solid #555;
  padding: 0 !important;
  margin-bottom: 1.5em;
  background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#aaaaaa));
  background: -webkit-linear-gradient(#eeeeee, #aaaaaa);
  background: -moz-linear-gradient(center top, #eeeeee 0%, #aaaaaa 100%);
  background: -moz-gradient(center top, #eeeeee 0%, #aaaaaa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#eeeeee,endColorstr=#aaaaaa);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#eeeeee, endColorstr=#aaaaaa)";
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  line-height: 1em !important;
  -webkit-box-shadow: inset 0 1px #eeeeee, inset 0 -1px #999999, 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px #eeeeee, inset 0 -1px #999999, 0 1px 2px rgba(0, 0, 0, 0.3);
}
#gridgrid-toggle a {
  display: inline-block;
  width: 2em;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  text-decoration: none !important;
  font-weight: normal !important;
  font-family: sans-serif !important;
  font-size: 1em !important;
  line-height: 1.5em !important;
  color: #222 !important;
  text-shadow: 0 1px 0 #eeeeee;
  -webkit-transition: background ease-in-out 0.2s;
  -webkit-box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.7), inset 0 0 0 1px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.7), inset 0 0 0 1px rgba(255, 255, 255, 0.4);
}
#gridgrid-toggle a#grid {
  border-right: 1px solid #000;
}
#gridgrid-toggle a span {
  display: none;
}
#gridgrid-toggle a:hover {
  color: #000;
  background: rgba(255, 255, 255, 0.2);
}
#gridgrid-toggle a.active {
  background: #444444;
  background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#666666));
  background: -webkit-linear-gradient(#444444, #666666);
  background: -moz-linear-gradient(center top, #444444 0%, #666666 100%);
  background: -moz-gradient(center top, #444444 0%, #666666 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#444444,endColorstr=#666666);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#444444, endColorstr=#666666)";
  color: #fff !important;
  text-shadow: 0 1px 0 #000000;
  -webkit-box-shadow: inset 0 1px 2px #444444, inset 0 -1px 0 #777777;
  -moz-box-shadow: inset 0 1px 2px #444444, inset 0 -1px 0 #777777;
}

.col-left ul.products li a.button { margin-left:30px;}
.amount {font-size:16px;}

.post-966 li.product { width:22%; }

#product-content h2 {
	font-size:14px;
	font-weight:bold;
}

#product-content #main{
	padding-bottom:20px;
}

.nav .sf-sub-indicator { display:none; }

h2.bundled_product_title { font-size:14px; }
.bundled_item_wrap {height:70px;}

.bundled_product_summary .images { float:none;}

.woocommerce_info p {font-size:16px;}

.woocommerce_error { background: #FFD9C8; }

#footer-widgets ul {
	padding-left: 0;
	display: inline;
float:right;
	} 

#footer-widgets ul li {
	margin-left: 0;
	padding: 3px 0px 0 30px;
	list-style: none;
	display: inline;
background-image:none;
	}
	
		
#footer-widgets ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}

#footer-widgets .block {
padding: 5px 10px 0 10px;
}

.cart-button  {
}
